我的 Adobe 应用程序可以在 macOS Catalina 10.15 中运行吗?

最新版本的 Adobe 应用程序与 macOS Catalina 10.15 兼容。

我可以在 macOS Catalina 10.15 上使用我的 Adobe 应用程序吗?

与 Catalina 兼容的应用程序

我们已经将最新的应用程序更新为 64 位体系结构。以下版本可以在 Catalina 上使用,但存在这些已知问题

Adobe 应用程序

与 Catalina 兼容的版本

Adobe Creative Cloud 应用程序

Acrobat Pro DC、Acrobat Standard DC  

2019 及更高版本(订阅版非订阅版

Adobe Acrobat Pro 2017、Adobe Acrobat Standard 2017

Adobe Acrobat Pro 2020、Adobe Acrobat Standard 2020

Adobe Connect

Adobe Digital Editions                

4.5

Adobe Photoshop Elements        

Adobe Premiere Elements

无法在 Catalina 中使用的应用程序

大多数旧版本 Adobe 应用程序是使用 32 位系统架构创建的,无法在 Catalina 中使用。我们没有计划更新不再支持或开发的应用程序。以下表格列出了一些常用但与 Catalina 不兼容的 32 位 Adobe 应用程序。(这不是所有旧版本 32 位 Adobe 应用程序的完整列表。)

Adobe 产品

状态和替代项

Creative Cloud 应用程序 – 2018 版及更早版本

无更新计划。我们建议您升级到最新版本的 Creative Cloud 应用程序。

Adobe Captivate

计划于 2019 年底更新

Creative Suite 应用程序

无更新计划。我们建议您升级到 Creative Cloud

Fuse

无更新计划。在 Mixamo 上查找免费字符。

Adobe Presenter Video Express

无更新计划。我们建议您升级到 Adobe Captivate

SpeedGrade

无更新计划。某些功能已集成到 Premiere Pro 中,该产品兼容 64 位。

升级到 Catalina 之前卸载 32 位应用程序

在您升级到 Catalina 之前,我们建议您先卸载 32 位 Adobe 应用程序。旧版本的卸载程序也是 32 位应用程序,无法在 Catalina 中使用。 

如果您已经升级到 Catalina,可以使用 Creative Cloud Cleaner 工具卸载旧版本 Creative Cloud 应用程序。

我一直保持更新我的应用程序。我需要重新安装吗?

如果您使 Acrobat DC 或 Creative Cloud 应用程序保持为最新版本,则它们已经兼容 64 位。 

如何更新 Creative Cloud 应用程序

您可以使用 Creative Cloud 桌面应用程序更新您的应用程序。请参阅如何将应用程序更新到最新版本

在 Catalina 中使用当前的 Adobe 应用程序会出现问题吗?

Adobe 徽标

登录到您的帐户